<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data>
        <!-- Grupo para gerentes de pedidos de grupo -->
        <record id="group_group_order_manager" model="res.groups">
            <field name="name">Group Order Manager</field>
            <field name="comment">Puede crear, editar y eliminar pedidos de grupo</field>
        </record>

        <!-- Grupo para usuarios que solo ven pedidos -->
        <record id="group_group_order_user" model="res.groups">
            <field name="name">Group Order User</field>
            <field name="comment">Puede ver y comprar en pedidos de grupo</field>
        </record>
    </data>
</odoo>
